@charset "UTF-8";
/* CSS Document */

/*==================================================*/
/* MODAL STYLES 									*/
/*==================================================*/
#allModals {
	position: absolute;
	display:none; 
	z-index:999999;
	height:100%; 
	width:100%; 
	background-color: rgba(255, 255, 255, .90);/*Set a semi transparet background color*/
}

.modalContent {
	padding:3em; 
	display:none;
	z-index:1000000; 
	height:100%; 
	width:100%; }

.modalClose {
	height:30px; 
	width:30px; 
}

#modalSearch{}

#modalSearch .searchHeadline {
	font-size:2.75em;
	font-family: 'Lato','Open Sans',sans-serif; 
	font-weight:700;
	padding-bottom: .5em;
    display: inline-block;
}

#modalSearch textarea#s, 
#modalSearch input#s,  
#searchform textarea#s, 
#searchform input#s{
	font-size: 2em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 5px #cccccc;
	-webkit-box-shadow: 0px 0px 5px #cccccc;
	box-shadow: 0px 0px 5px #cccccc;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	background-color: rgba(255, 255, 255, 1);
	background: rgba(255, 255, 255, 1);
	margin-bottom:1em;
}

#searchform input#s, #searchform input#s{
	max-width: 100%;
	width: 100%;
}

button#searchsubmit {
	-webkit-border-radius: 25;
	-moz-border-radius: 25;
	border: #6ba2b9;
	border-radius: 25px;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	background-color: #6ba2b9;
}

button#searchsubmit:hover {
	background: #000000;
	text-decoration: none;
}

#modalSearch .modalClose {float:right;}



